<DialogueContext.PU_RACEANN1_AN_MidRace_Progression_NearVictory_IG_002 __id="2bf9918a-94cb-44cb-b39b-b8eb692a47c4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_raceann1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RACEANN1_AN_MidRace_Progression_NearVictory_IG_002" speaker="1cad4134-313c-4348-b8f5-1de26982ec39" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PU_RACEANN1_AN_MidRace_Progression_NearVictory_IG_002>